<?php

use Illuminate\Support\Facades\Route;
use Kylin\Region\Http\Controllers\RegionController;

Route::prefix('kylin/regions')->group(function () {
    Route::get('/provinces', [RegionController::class, 'provinces']);
    Route::get('/{parentId}/children', [RegionController::class, 'children']);
    Route::get('/tree', [RegionController::class, 'tree']);
});
